
body {
  margin: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000066;
	background: #d49736;
}

/* Gesamtlayout */
.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

	/* Wrapper */
	.page-wrapper {
	  position: relative;
	  width: 800px;
	  margin: 20px auto;
	  border: 4px solid #666;
	  box-shadow: 0 0 20px #000;
	  background-color:#FFFFFF;
	  color: black;
	}


/* Header */
.header {
  background: #ccc;
  background-color: #ff9900;;
  padding: 20px;
  text-align: center;
  background-image: url(../images/orange/bgr_nav.gif);
  background-repeat: no-repeat;
}

/* Mittelbereich */
.main {
  display: flex;
  flex: 1;
}

/* Linke Spalte */
.sidebar {
  width: 10rem;
  padding: 20px;
  background-color: #ff9900;;
  background-image: url("../images/orange/bgr_nav.gif");
}

/* Rechte Spalte */
.content {
  flex: 1;
  background: #ff9966;
  padding: 20px;
}

/* Footer */
.footer {
  background: #ccc;
  padding: 20px;
  text-align: center;
}

.container {
  margin-left: 20px; 
}

.logo {
  text-align: center;
  margin-top: 10px;
}

.logo img {
  width: 70px;
  height: 70px;
}

.headline {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  margin: 15px 0 10px;
}

.nav {
  list-style: none;
  padding: 0;
  margin: 0;
}

.nav li {
  margin: 8px 0;
  font-size: 12px;
  font-weight: bold;
}

.nav li::before {
  content: "";
  display: inline-block;
  width: 9px;
  height: 8px;
  background-image: url("../deutsch/images/orange/small_arr.gif");
  margin-right: 5px;
  vertical-align: middle;
}

.nav a {
  color: #000066;
  text-decoration: none;
}

.nav a:hover {
  text-decoration: underline;
}
